
TextCritical.net - Task #577

Feature # 552 (Closed): Provide English translations of Greek works

Task # 555 (Closed): Configure import policy

Import works of Xenophon

03/14/2013 05:03 AM - Luke Murphey

Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 414 - 03/15/2013 02:28 AM - Luke Murphey

Added ability to extract the entire title even if the title is in sub-nodes. This was necessary in order to import Xenophon's "Works on Socrates".

Reference #577.

Revision 414 - 03/15/2013 02:28 AM - Luke Murphey

Added ability to extract the entire title even if the title is in sub-nodes. This was necessary in order to import Xenophon's "Works on Socrates".

Reference #577.

Revision 404 - 03/15/2013 02:28 AM - Luke Murphey

Added ability to extract the entire title even if the title is in sub-nodes. This was necessary in order to import Xenophon's "Works on Socrates".

Reference #577.

History

#1 - 03/15/2013 01:46 AM - Luke Murphey

"Works on " needs title adjustment and has single value division descriptors

#2 - 03/15/2013 02:28 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
